{
    "name": "7.ires.pl",
    "host": "7.ires.pl",
    "protocol": "ftp",
    "port": 21,
    "username": "rekord",
    "password": "8L62Si05XU",
    "remotePath": "/public_html",
    "uploadOnSave": false,
    "useTempFile": false,
    "openSsh": false
}
